td {
	font-size: 12px;
	line-height: 20px;
	color: #2D2D2D;
}
a {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #ff0000;
	text-decoration: none;
}
table.top TD {
color: #ffFFFF;
	text-decoration: none;
}
TABLE.top a{ 
color: #ffFFFF;
	text-decoration: none;
} 
table.top {
color: #ffFFFF;
	text-decoration: none;
}
table.top a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
table.top a:link {
	text-decoration: none;
	color: #FFFFFF;
}
table.top a:link {
	text-decoration: none;
}